[HEADER]
VERSION=3

[BRAKE_0]
NAME=inf_iplgcoupe_12_lod0_taillightL_taillight2S_
COLOR=0,0,0

[BRAKE_1]
NAME=inf_iplgcoupe_12_lod0_taillightR_taillight2S_
COLOR=0,0,0

[BRAKE_2]
NAME=inf_iplgcoupe_12_lod0_trunk_tail_light_lod0_
COLOR=35,0,0

[BRAKE_3]
NAME=rear_left_outer
COLOR=420,0,0
OFF_COLOR=12,0,0

[BRAKE_4]
NAME=rear_left_inner
COLOR=420,0,0
OFF_COLOR=12,0,0

[BRAKE_5]
NAME=rear_right_inner
COLOR=420,0,0
OFF_COLOR=12,0,0

[BRAKE_6]
NAME=rear_right_outer
COLOR=420,0,0
OFF_COLOR=12,0,0

[LIGHT_0]
NAME=inf_iplgcoupe_12_cockpit_headlightL_hidhead_
COLOR=180,180,280

[LIGHT_1]
NAME=inf_iplgcoupe_12_cockpit_headlightR_hidhead_
COLOR=180,180,280

[LIGHT_2]
NAME=inf_iplgcoupe_12_cockpit_headlightL_oldhead_
COLOR=0,0,0

[LIGHT_3]
NAME=inf_iplgcoupe_12_cockpit_headlightR_oldhead_
COLOR=0,0,0

[LIGHT_4]
NAME=inf_iplgcoupe_12_cockpit_interior_gauge_emissive_
COLOR=1.3,1.3,2.3

[LIGHT_5]
NAME=inf_iplgcoupe_12_lod0_taillightL_slorange_
COLOR=1.3,0,0

[LIGHT_6]
NAME=inf_iplgcoupe_12_lod0_taillightR_slorange_
COLOR=1.3,0,0

[LIGHT_7]
NAME=inf_iplgcoupe_12_cockpit_tach_min_gauge_emissive_
COLOR=0.8,0,0

[LIGHT_8]
NAME=inf_iplgcoupe_12_cockpit_speed_min_gauge_emissive_
COLOR=0.8,0,0

[LIGHT_9]
NAME=inf_iplgcoupe_12_cockpit_fuel_min_gauge_emissive_
COLOR=0.8,0,0

[LIGHT_10]
NAME=inf_iplgcoupe_12_cockpit_interior_z_gauge_emissive_alpha_
COLOR=0.4,0.4,0.4

[LIGHT_11]
NAME=inf_iplgcoupe_12_lod0_bumperFa_textured_reflector_
COLOR=80,80,90

[LIGHT_12]
NAME=inf_iplgcoupe_12_lod0_bumperFa_chrome_2_
COLOR=4,4,5




